@charset "utf-8";
/* CSS Document */
:root {
 font-size: 10px;
}
html {
 scroll-behavior: smooth;
 scroll-padding-top: 100px;
}
body {
 font-size: 16px; font-size: 1.6rem;
 line-height: 150%;
 /*font-family: "zen-kaku-gothic-new", sans-serif;*/
 font-family: sans-serif;
 font-style: normal;
 color: #4d4d4d;
 word-break: break-all;
 background-color: #ffffff;
}

h1 {
 font-size: 28px; font-size: 2.8rem;
 line-height: 120%;
 font-weight: bold;
}
h2 {
 font-size: 24px; font-size: 2.4rem;
 line-height: 120%;
}
h3{
 font-size: 20px; font-size: 2.0rem;
 line-height: 120%;
}
a {
 transition: all 0.1s;
 text-decoration-skip-ink: none;
}
a:hover {
 color: #e94628;
 transition: all 0.1s;
}
img {
 width: 100%;
}

.wrapper {
 background-color: rgba(36,47,81,0.10);
}
/* デバイス幅が850px以下 */
@media only screen and (max-width:850px) {
 .wrapper {
  margin-top: 50px;
 }
}

/*ページ内リンクのヘッダー高さ調整*/
 @media screen and (max-width: 850px) {
  html {
   scroll-padding-top: 50px;
  }
 }
 /*ページ内リンクのヘッダー高さ調整*/

/*TOPへ戻る*/
.backtotop {
 position: fixed;
 right: 20px;
 bottom: 20px;
 /*bottom: 180px;*/
 z-index: 88;
 display: none;
}
.backtotop a {
 display: block;
 content: url("../img/back_top.png");
 padding: 10px; 
 margin: 0;
 background-color: #6ca6dc;
 border-radius: 10px;
 text-decoration: none;
 font-weight: bold;
 box-shadow: 1px 1px 1px rgba(0,0,0,0.20);
 transition: all 0.2s;
}
.backtotop a:hover {
 opacity: 0.7;
 transition: all 0.2s;
}
/* デバイス幅が640px以下 */
@media only screen and (max-width: 640px) {
 .backtotop {
  bottom: 60px;
  opacity: 0.9;
 }
}

/*ハンバーガーメニュー*/
#menu-button {
 display: none;
 position: fixed;
 z-index: 88;
 top: 0;
 width: 100%;
 height: 50px;
 background-color: #ffffff;
 box-sizing: border-box;
 box-shadow: 0px 1px 1px rgba(0,0,0,0.20);
}
.hun_txt_area {
 display: flex;
 flex-direction: row;
 padding: 5px 0 0 5px;
 box-sizing: border-box;
}
.hun_txt_area img {
 width: 40px;
 box-sizing: border-box;
 transition: all 0.2s;
}
.hun_txt_area img:hover {
 opacity: 0.7;
 transition: all 0.2s;
}
.icon {
 cursor: pointer;
 position: relative;
}
.icon span {
  position: absolute;
  right: 15px;
  width: 30px; /* 線の幅 */
  height: 3px; /* 線の太さ */
  background-color: #4d4d4d; /* 線の色 */
  transition: ease 0.3s;
}
.icon span:nth-of-type(1) {
  top: 15px; /* 上の線の位置調整 */
}
.icon span:nth-of-type(2) {
  top: 25px; /* 真ん中の線の位置調整 */
}
.icon span:nth-of-type(3) {
  top: 35px; /* 下の線の位置調整 */
}
.open span:nth-of-type(1) {
  top: 25px;
  transform: rotate(-45deg); /* 線の角度調整 */
}
.open span:nth-of-type(2) {
  opacity: 0; /* 透明化 */
}
.open span:nth-of-type(3) {
  top: 25px;
  transform: rotate(45deg);  /* 線の角度調整 */
}
.hun_tit {
 height: 100%;
 padding-left: 10px;
 font-style: normal;
 font-size: 16px;
 line-height: 18px;
 font-weight: bold;
 box-sizing: border-box;
}
.s_sp {
 display: none;
}
.sample-menu {
 display: none;
 width: 100%;
 position: fixed;
 z-index: 88;
 top: 50px;
 left: 0;
 background-color: #ffffff;
 color: #4d4d4d;
}
.sample-menu li {
 border-top: 1px solid #4d4d4d;
 box-sizing: border-box;
 font-size: 16px;
 line-height: 18px;
}
.sample-menu li:last-child {
 border-bottom: 1px solid #4d4d4d;
}
.sample-menu li a {
 display: inline-block;
 width: 100%;
 padding: 10px;
 color: #4d4d4d;
 font-weight: bold;
 text-decoration: none;
 box-sizing: border-box;
}
/* デバイス幅が850px以下 */
@media only screen and (max-width: 850px) {
 #menu-button {
  display: block;
 }
 .top_hum {
  margin-top: 50px;
 }
}

/*ヘッダー*/
#hedder {
 position: sticky;
 top: 0;
 z-index: 88;
 box-shadow: 0px 1px 1px rgba(0,0,0,0.20);
}
.hed_tit {
 position: relative;
 width: 100%;
 height: 100px;
 background-color: #ffffff;
}
.hed_tit p {
 position: absolute;
 left: 110px;
 top: 50%;
 transform: translateY(-50%);
 font-size: 20px;
 font-weight: bold;
 line-height: 150%;
 width: 100%;
 max-width: calc(100% - 120px);
}
.hed_tit p a {
 color: #4d4d4d;
 text-decoration: none;
 transition: all 0.2s;
}
.hed_tit p a:hover {
 opacity: 0.7;
 transition: all 0.2s;
}
.hed_logo {
 position: absolute;
 left: 20px;
 top: 50%;
 transform: translateY(-50%);
 width: 60px;
}
.hed_logo a {
 transition: all 0.2s;
}
.hed_logo a:hover {
 opacity: 0.7;
 transition: all 0.2s;
}
.hed_nav {
 position: absolute;
 right: 0;
 top: 50%;
 transform: translateY(-50%);
 display: flex;
 flex-direction: row;
 justify-content: flex-end;
 align-items: center;
 width: 100%;
 box-sizing: border-box;
}
.hed_nav li {
 padding: 0 10px;
 text-align: center;
 font-weight: bold;
 box-sizing: border-box;
}
.hed_nav li a {
 color: #4d4d4d;
 box-sizing: border-box;
 transition: all 0.2s;
}
.hed_nav li a:hover {
 opacity: 0.7;
 transition: all 0.2s;
}
/* デバイス幅が850px以下 */
@media only screen and (max-width:850px) {
 #hedder {
  display: none;
 }
}

/*メインビジュアル*/
.style_main_vis {
 width: 100%;
 background-color: #6ca6dc;
}
.main_vis_txt {
 width: 100%;
 max-width: 1000px;
 margin: 0 auto;
 padding: 50px 20px;
 color: #ffffff;
 text-align: center;
 box-sizing: border-box;
}
.main_vis_txt p {
 padding: 10px 0;
 font-size: 18px;
 font-weight: bold;
 line-height: 150%;
 border-top: 1px solid #ffffff;
 border-bottom: 1px solid #ffffff;
 box-sizing: border-box;
}

/*ニュース*/
.news_area {
 width: 100%;
 max-width: 1200px;
 height: 210px;
 overflow-y: auto;
 margin: 30px auto 0;
 padding: 20px;
 background-color: #ffffff;
 border-radius: 10px;
 box-sizing: border-box;
}
.news_area dl {
 display: flex;
 padding: 10px 0;
 border-bottom: 1px dotted #cccccc;
 box-sizing: border-box;
}
.news_area dl:last-child {
 border: none;
}
.news_area dl dt {
 width: 210px;
} 
.news_red::after {
 content: "重要";
 font-size: 14px;
 color: #ffffff;
 padding: 5px;
 margin-left: 5px;
 border-radius: 10px;
 background-color: #e94628;
 box-sizing: border-box;
}
.news_new::after {
 content: "新着";
 font-size: 14px;
 color: #ffffff;
 padding: 5px;
 margin-left: 5px;
 border-radius: 10px;
 background-color: #1863f0;
 box-sizing: border-box;
}
/* デバイス幅が640px以下 */
@media only screen and (max-width:640px) {
 .news_area dl {
  flex-direction: column;
 }
 .news_tit,
 .news_area {
  max-width: 100%;
 }
 .news_area {
  margin-top: 10px;
 }
 .news_red::after {
  font-size: 14px;
  padding: 3px;
 }
}

/*各項目*/
.main {
 padding: 50px 20px;
 box-sizing: border-box;
}
.main_tit {
 width: 100%;
 max-width: 1200px;
 text-align: center;
 font-size: 30px;
 font-weight: bold;
 color: #242f51;
 margin: 0 auto;
}
.main_tit a:hover {
 opacity: 0.7;
 transition: all 0.2s;
}
.main_tit a {
 color: #4d4d4d;
 transition: all 0.2s;
}
/*.main_sub {
 display: block;
 width: 100px;
 height: 5px;
 margin: 10px auto 20px;
 background-color: #6ca6dc;
}*/
.txt_area {
 width: 100%;
 max-width: 1200px;
 margin: 30px auto 0;
 padding: 30px;
 border-top: none;
 background-color: #ffffff;
 border-radius: 10px;
 box-sizing: border-box;
}
.t_a_tit {
 font-weight: bold;
 color: #242f51;
 text-indent: -1em;
 padding-left: 1em;
 box-sizing: border-box;
}
.txt_area p {
 margin-left: 20px;
 margin-right: 20px;
}
.main_img {
 width: 100%;
 max-width: 900px;
 margin: 0 auto;
 box-sizing: border-box;
}
/* デバイス幅が640px以下 */
@media only screen and (max-width:640px) {
 .main {
  padding: 20px 10px;
 }
 .txt_area {
  padding: 10px;
 }
}

.style_form {
 padding: 30px;
 background-color: rgba(36,47,81,0.07);
 box-sizing: border-box;
}

/*テーブル*/
.style_table {
 width: 100%;
 margin: 0 auto;
 border-collapse: collapse;
}
.style_table th,
.style_table td {
 padding: 5px;
 border: 1px solid #3d3d3d;
 text-align: center;
 box-sizing: border-box;
}
.style_table th {
 background-color: #6ca6dc;
 color: #ffffff;
 font-weight: bold;
}
.style_table td {
 background-color: #ffffff;
}

.double_area {
 display: flex;
 flex-direction: row;
 flex-wrap: wrap;
 justify-content: flex-start;
 align-items: center;
}

.txt_area_mini {
 width: 100%;
 max-width: 700px;
 margin: 0 auto;
}

/*ボタン*/
p.style_bt {
 width: 100%;
 max-width: 400px;
 margin: 20px 10px;
 text-align: center;
 font-weight: bold;
}
.style_bt a {
 display:flex;
 justify-content: center;
 align-items: center;
 width: 100%;
 height: 60px;
 line-height: 120%;
 color: #ffffff;
 text-decoration: none;
 background-color: #6ca6dc;
 background-image: url("../img/button.png");
 background-repeat: no-repeat;
 background-position: 95% center;
 border-radius: 30px;
 box-sizing: border-box;
 box-shadow: 1px 1px 1px rgba(0,0,0,0.20);
 transition: all 0.2s;
}
.style_bt a::after {
 height: 45px;
 margin-left: 10px;
}
.style_bt a:hover {
 opacity: 0.7;
 transition: all 0.2s;
}
p.form_bt {
 width: 100%;
 max-width: 400px;
 margin: 0 auto;
 text-align: center;
 font-weight: bold;
}
.form_bt a {
 display:flex;
 justify-content: center;
 align-items: center;
 width: 100%;
 height: 70px;
 line-height: 120%;
 color: #ffffff;
 text-decoration: none;
 background-color: #336699;
 background-image: url("../img/button.png");
 background-repeat: no-repeat;
 background-position: 95% center;
 border-radius: 10px;
 box-sizing: border-box;
 box-shadow: 1px 1px 1px rgba(0,0,0,0.20);
 transition: all 0.2s;
}
.style_bt a::after,
.form_bt a::after {
 height: 45px;
 margin-left: 10px;
}
.style_bt a:hover,
.form_bt a:hover {
 opacity: 0.7;
 transition: all 0.2s;
}
.bt_icon::after {
 margin-left: 5px;
}
.bt_pdf::after {
 content: url("../img/icon_pdf2.png");
}
.bi_pdf::after {
 content: url("../img/icon_pdf.png");
}
.bi_ppt::after {
 content: url("../img/icon_ppt.png");
}
.bi_xl::after {
 content: url("../img/icon_xl.png");
}
.bi_doc::after {
 content: url("../img/icon_doc.png");
}
.style_bt_null {
 display:flex;
 flex-direction: column;
 justify-content: center;
 align-items: center;
 width: 100%;
 max-width: 400px;
 height: 60px;
 margin: 30px auto 0;
 color: #5d5d5d;
 line-height: 120%;
 text-align: center;
 border: 1px solid #999999;
 border-radius: 30px;
 background-color: #cccccc;
 box-sizing: border-box;
}
/* デバイス幅が640px以下 */
@media only screen and (max-width:640px) {
 p.style_bt {
  margin: 10px;
 }
}

/*よくある質問*/
.faq {
 width: 100%;
 max-width: 1000px;
 margin: 0 auto 20px;
 box-sizing: border-box;
}
.faq:last-child {
 margin-bottom: 0;
}
.faq dt,
.faq dd {
 position: relative;
 width: 100%;
 box-sizing: border-box;
}
.faq dt::before,
.faq dd::before {
 position: absolute;
 left: 20px;
 top: 20px;
 font-size: 30px;
 font-weight: bold;
}
.faq dt {
 cursor:pointer;
 padding: 20px 60px;
 font-weight: bold;
 color: #ffffff;
 background-color: #6ca6dc;
}
.faq dt::before {
 content: "Q";
}
.faq dt::after {
 content: "▼";
 position: absolute;
 top: 20px;
 right: 20px;
}
.faq dd {
 padding: 20px 20px 20px 60px;
 background-color: #ffffff;
 border: 2px solid #6ca6dc;
 margin-top: 10px;
}
.faq dd::before {
 content: "A";
}

/*フッター*/
#footer {
 color: #ffffff;
 background-color: #242f51;
}
.style_foot_area {
 width: 100%;
 max-width: 1200px;
 margin: 0 auto;
 padding: 20px;
 text-align: center;
 box-sizing: border-box;
}

/*アコーディオン用*/
.submenu {
 display: none;
}

/*文字装飾*/
.bold {
 font-weight: bold;
}
.nomal {
 font-weight: normal;
}
.red {
 color: #ff0000;
}
.blue {
 color: #0000cc;
}
.yellow {
 color: #fcc601;
}
.black {
 color: #4d4d4d;
}
.white {
 color: #ffffff;
}
.mark {
 background-color: #ffff00;
}
.double_line {
 text-decoration: underline;
 text-decoration-style: double;
 text-decoration-skip-ink: none;
}
.small {
 font-size: 0.8em;
 line-height: 150%;
}
.small_2 {
 font-size: 0.7em;
 line-height: 150%;
}
.large {
 font-size: 1.2em;
 line-height: 150%;
}
.large_2 {
 font-size: 1.5em;
 line-height: 150%;
}
.cen {
 text-align: center;
}

/*二行目以降字下げ*/
.kai {
 display: block;
 text-indent: -1em;
 padding-left: 1em;
 box-sizing: border-box;
}
.kai_1-3 {
 display: block;
 text-indent: -1.3em;
 padding-left: 1.3em;
 box-sizing: border-box;
}
.kai_2 {
 display: block;
 text-indent: -2em;
 padding-left: 2em;
 box-sizing: border-box;
}
.kai_2-5 {
 display: block;
 text-indent: -2.5em;
 padding-left: 2.5em;
 box-sizing: border-box;
}
.kai_3 {
 display: block;
 text-indent: -3em;
 padding-left: 3em;
 box-sizing: border-box;
}
.kai_4 {
 display: block;
 text-indent: -4em;
 padding-left: 4em;
 box-sizing: border-box;
}
.kai_5 {
 display: block;
 text-indent: -5em;
 padding-left: 5em;
 box-sizing: border-box;
}
.kai_6 {
 display: block;
 text-indent: -6em;
 padding-left: 6em;
 box-sizing: border-box;
}
.kai_7 {
 display: block;
 text-indent: -7em;
 padding-left: 7em;
 box-sizing: border-box;
}
.kai_8 {
 display: block;
 text-indent: -8em;
 padding-left: 8em;
 box-sizing: border-box;
}
/* デバイス幅が640px以下 */
@media only screen and (max-width:640px) {
 .kai_8 {
  text-indent: 0;
  padding-left: 0;
 }
}

/*サイズ毎の表示変更*/
.pc {
 display: block;
}
.tb {
 display: none;
}
.sp {
 display: none;
}
/* デバイス幅が1000px以下 */
@media only screen and (max-width:1000px) {
 .pc {
  display: none;
 }
 .tb {
  display: block;
 }
}
/* デバイス幅が640px以下 */
@media only screen and (max-width: 640px) {
 .tb {
  display: none;
 }
 .sp {
  display: block;
 }
}

/*フロート解除*/
.clear {
 clear: both;
}

.none {
 display: none;
}